from setuptools import setup, find_packages

setup(
    name='extback',
    description='Bugbounty code',

    author='IDM Team',

    packages=find_packages(),

    include_package_data=True,

    entry_points={
        'console_scripts': [
            'extback = manage:django_main',
        ],
    },
)
